<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>WAO_MCM_MENU.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Racial Bonus</Source>
      <Dest>種族特性</Dest>
    </String>
    <String List="0">
      <Source>SetValue</Source>
      <Dest>SetValue</Dest>
    </String>
    <String List="0">
      <Source>Mod Enabled</Source>
      <Dest>MOD: ON</Dest>
    </String>
    <String List="0">
      <Source>_Toggle_Racial</Source>
      <Dest>_Toggle_Racial</Dest>
    </String>
    <String List="0">
      <Source>NPC Support</Source>
      <Dest>NPCサポート</Dest>
    </String>
    <String List="0">
      <Source>WAO_DisableGrind</Source>
      <Dest>WAO_DisableGrind</Dest>
    </String>
    <String List="0">
      <Source>WAO_ArmorPenalty</Source>
      <Dest>WAO_ArmorPenalty</Dest>
    </String>
    <String List="0">
      <Source>SetSliderDialogInterval</Source>
      <Dest>SetSliderDialogInterval</Dest>
    </String>
    <String List="0">
      <Source>Called when a new page is selected, including the initial empty page</Source>
      <Dest>Called when a new page is selected, including the initial empty page</Dest>
    </String>
    <String List="0">
      <Source>::WAO_Racial_var</Source>
      <Dest>::WAO_Racial_var</Dest>
    </String>
    <String List="0">
      <Source>TOP_TO_BOTTOM</Source>
      <Dest>TOP_TO_BOTTOM</Dest>
    </String>
    <String List="0">
      <Source>::WAO_Enable_var</Source>
      <Dest>::WAO_Enable_var</Dest>
    </String>
    <String List="0">
      <Source>{0} Seconds</Source>
      <Dest>{0} 秒</Dest>
    </String>
    <String List="0">
      <Source>SetSliderDialogDefaultValue</Source>
      <Dest>SetSliderDialogDefaultValue</Dest>
    </String>
    <String List="0">
      <Source>_Toggle_Poison</Source>
      <Dest>_Toggle_Poison</Dest>
    </String>
    <String List="0">
      <Source>AddHeaderOption</Source>
      <Dest>AddHeaderOption</Dest>
    </String>
    <String List="0">
      <Source>::WAO_Tempering_var</Source>
      <Dest>::WAO_Tempering_var</Dest>
    </String>
    <String List="0">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0">
      <Source>Configuration</Source>
      <Dest>設定</Dest>
    </String>
    <String List="0">
      <Source>::WAO_CloakFrequency_var</Source>
      <Dest>::WAO_CloakFrequency_var</Dest>
    </String>
    <String List="0">
      <Source>Called when highlighting an option</Source>
      <Dest>Called when highlighting an option</Dest>
    </String>
    <String List="0">
      <Source>_Toggle_NPC</Source>
      <Dest>_Toggle_NPC</Dest>
    </String>
    <String List="0">
      <Source>OnOptionSliderAccept</Source>
      <Dest>OnOptionSliderAccept</Dest>
    </String>
    <String List="0">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0">
      <Source>::WAO_ArmorPenalty_var</Source>
      <Dest>::WAO_ArmorPenalty_var</Dest>
    </String>
    <String List="0">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0">
      <Source>Called when a slider option has been selected</Source>
      <Dest>Called when a slider option has been selected</Dest>
    </String>
    <String List="0">
      <Source>_Toggle_DisableGrind</Source>
      <Dest>_Toggle_DisableGrind</Dest>
    </String>
    <String List="0">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0">
      <Source>GetVersion</Source>
      <Dest>GetVersion</Dest>
    </String>
    <String List="0">
      <Source>SetToggleOptionValue</Source>
      <Dest>SetToggleOptionValue</Dest>
    </String>
    <String List="0">
      <Source>Disable Crafting Grind</Source>
      <Dest>生産付呪チート制限</Dest>
    </String>
    <String List="0">
      <Source>Enables/Disables NPC Support. (Default = On)</Source>
      <Dest>NPCにもPC同様の効果を適用する場合にはONにする（要ASIS: NPC Enchant Fix パッチ) (初期設定: ON)</Dest>
    </String>
    <String List="0">
      <Source>value</Source>
      <Dest>value</Dest>
    </String>
    <String List="0">
      <Source>Toggle_OID_Enchanting</Source>
      <Dest>Toggle_OID_Enchanting</Dest>
    </String>
    <String List="0">
      <Source>Float</Source>
      <Dest>Float</Dest>
    </String>
    <String List="0">
      <Source>Toggle_OID_ArmorPenalty</Source>
      <Dest>Toggle_OID_ArmorPenalty</Dest>
    </String>
    <String List="0">
      <Source>OnOptionHighlight</Source>
      <Dest>OnOptionHighlight</Dest>
    </String>
    <String List="0">
      <Source>::temp10</Source>
      <Dest>::temp10</Dest>
    </String>
    <String List="0">
      <Source>AddSliderOption</Source>
      <Dest>AddSliderOption</Dest>
    </String>
    <String List="0">
      <Source>WAO_Tempering</Source>
      <Dest>WAO_Tempering</Dest>
    </String>
    <String List="0">
      <Source>SetValueInt</Source>
      <Dest>SetValueInt</Dest>
    </String>
    <String List="0">
      <Source>WAO_NPC</Source>
      <Dest>WAO_NPC</Dest>
    </String>
    <String List="0">
      <Source>_Toggle_ArmorPenalty</Source>
      <Dest>_Toggle_ArmorPenalty</Dest>
    </String>
    <String List="0">
      <Source>OnOptionSliderOpen</Source>
      <Dest>OnOptionSliderOpen</Dest>
    </String>
    <String List="0">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0">
      <Source>::WAO_Poison_var</Source>
      <Dest>::WAO_Poison_var</Dest>
    </String>
    <String List="0">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0">
      <Source>Enable NPC Support</Source>
      <Dest>NPCへの適用: ON</Dest>
    </String>
    <String List="0">
      <Source>SetCursorFillMode</Source>
      <Dest>SetCursorFillMode</Dest>
    </String>
    <String List="0">
      <Source>::WAO_NPC_var</Source>
      <Dest>::WAO_NPC_var</Dest>
    </String>
    <String List="0">
      <Source>Poison Tweaks</Source>
      <Dest>毒: WAAカスタム</Dest>
    </String>
    <String List="0">
      <Source>AddEmptyOption</Source>
      <Dest>AddEmptyOption</Dest>
    </String>
    <String List="0">
      <Source>OnOptionSelect</Source>
      <Dest>OnOptionSelect</Dest>
    </String>
    <String List="0">
      <Source>globalvariable</Source>
      <Dest>globalvariable</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>_Toggle_Enchanting</Source>
      <Dest>_Toggle_Enchanting</Dest>
    </String>
    <String List="0">
      <Source>Armor Penalties</Source>
      <Dest>防具着用ペナルティ</Dest>
    </String>
    <String List="0">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0">
      <Source>Set the Cloak Spell frequency. Higher values means more performance. (Default = 11)</Source>
      <Dest>セル内NPCをスキャン、チェックするマント系魔法の展開頻度(秒周期)を設定する。頻度を下げるほど、パフォーマンスが向上する(初期設定: 11)</Dest>
    </String>
    <String List="0">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0">
      <Source>Called when a new slider value has been accepted</Source>
      <Dest>Called when a new slider value has been accepted</Dest>
    </String>
    <String List="0">
      <Source>Toggle_OID_NPC</Source>
      <Dest>Toggle_OID_NPC</Dest>
    </String>
    <String List="0">
      <Source>Slider_OID_CloakFrequency</Source>
      <Dest>Slider_OID_CloakFrequency</Dest>
    </String>
    <String List="0">
      <Source>AddToggleOption</Source>
      <Dest>AddToggleOption</Dest>
    </String>
    <String List="0">
      <Source>Smithing Tweaks</Source>
      <Dest>鍛冶: WAAカスタム</Dest>
    </String>
    <String List="0">
      <Source>Enable/ Disable tweaks to smithing, making this skill more balanced. (Default = On)</Source>
      <Dest>武器種別に応じて、同じ鍛冶レベルでも強化可能な段階に差を設けるWAAカスタム・リバランス設定のON/OFFを行う (初期設定: ON)</Dest>
    </String>
    <String List="0">
      <Source>WAO_Enchanting</Source>
      <Dest>WAO_Enchanting</Dest>
    </String>
    <String List="0">
      <Source>SKI_ConfigBase</Source>
      <Dest>SKI_ConfigBase</Dest>
    </String>
    <String List="0">
      <Source>OnPageReset</Source>
      <Dest>OnPageReset</Dest>
    </String>
    <String List="0">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0">
      <Source>Toggle_OID_Enable</Source>
      <Dest>Toggle_OID_Enable</Dest>
    </String>
    <String List="0">
      <Source>SetSliderDialogRange</Source>
      <Dest>SetSliderDialogRange</Dest>
    </String>
    <String List="0">
      <Source>Toggle_OID_Poison</Source>
      <Dest>Toggle_OID_Poison</Dest>
    </String>
    <String List="0">
      <Source>Enable/ Disable tweaks to enchantments, favoring classic wizard equipment over warrior ones. (Default = On)</Source>
      <Dest>魔術師系の装備に施す付呪が、一般の武器防具よりも強力となるWAAカスタムリバランス設定のON/OFFを行う (初期設定: ON)</Dest>
    </String>
    <String List="0">
      <Source>_Slider_CloakFrequency</Source>
      <Dest>_Slider_CloakFrequency</Dest>
    </String>
    <String List="0">
      <Source>UpdateCurrentInstanceGlobal</Source>
      <Dest>UpdateCurrentInstanceGlobal</Dest>
    </String>
    <String List="0">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0">
      <Source>Toggle_OID_Tempering</Source>
      <Dest>Toggle_OID_Tempering</Dest>
    </String>
    <String List="0">
      <Source>WAO_Racial</Source>
      <Dest>WAO_Racial</Dest>
    </String>
    <String List="0">
      <Source>WAO_CloakFrequency</Source>
      <Dest>WAO_CloakFrequency</Dest>
    </String>
    <String List="0">
      <Source>Enchantment Tweaks</Source>
      <Dest>付呪: WAAカスタム</Dest>
    </String>
    <String List="0">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0">
      <Source>Enables/Disables the Mod. (Default = On)</Source>
      <Dest>MOD機能全体のON/OFFを行う (初期設定: ON)</Dest>
    </String>
    <String List="0">
      <Source>Enable/ Disable penalties to movement speed, sneak and regeneration rates when wearing armor and/ or shields. (Default = On)</Source>
      <Dest>防具及び盾装備時の移動速度、隠密、スタミナ&amp;マジカ回復速度へのペナルティのON/OFFを行う (初期設定: ON)</Dest>
    </String>
    <String List="0">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0">
      <Source>Enable/ Disable tweaks to poisons applyed to weapons, favoring classic thief style weapons. (Default = On)</Source>
      <Dest>毒を武器に塗る際、盗賊が好む武器が有利になるようなWAAカスタム・リバランス設定のON/OFFを行う(初期設定: ON)</Dest>
    </String>
    <String List="0">
      <Source>SkyUI MCM for Weapons and Armors Attributes!</Source>
      <Dest>SkyUI MCM for Weapons and Armors Attributes!</Dest>
    </String>
    <String List="0">
      <Source>Cloak Frequency</Source>
      <Dest>チェック頻度</Dest>
    </String>
    <String List="0">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0">
      <Source>WAO_Poison</Source>
      <Dest>WAO_Poison</Dest>
    </String>
    <String List="0">
      <Source>SetSliderDialogStartValue</Source>
      <Dest>SetSliderDialogStartValue</Dest>
    </String>
    <String List="0">
      <Source>WAO_Enable</Source>
      <Dest>WAO_Enable</Dest>
    </String>
    <String List="0">
      <Source>Enable/ Disable tweaks to Fortify alchemy, smithing and enchanting effects, effectively making then 90% weaker. (Default = Off)</Source>
      <Dest>錬金上昇、鍛冶上昇、付呪上昇の効果を1/10にまで落とすWAAカスタム・リバランス設定のON/OFFを行う (初期設定: OFF)</Dest>
    </String>
    <String List="0">
      <Source>SetCursorPosition</Source>
      <Dest>SetCursorPosition</Dest>
    </String>
    <String List="0">
      <Source>Toggle_OID_Racial</Source>
      <Dest>Toggle_OID_Racial</Dest>
    </String>
    <String List="0">
      <Source>WAO_MCM_MENU</Source>
      <Dest>WAO_MCM_MENU</Dest>
    </String>
    <String List="0">
      <Source>SetSliderOptionValue</Source>
      <Dest>SetSliderOptionValue</Dest>
    </String>
    <String List="0">
      <Source>Toggle_OID_DisableGrind</Source>
      <Dest>Toggle_OID_DisableGrind</Dest>
    </String>
    <String List="0">
      <Source>::WAO_DisableGrind_var</Source>
      <Dest>::WAO_DisableGrind_var</Dest>
    </String>
    <String List="0">
      <Source>option</Source>
      <Dest>option</Dest>
    </String>
    <String List="0">
      <Source>::temp7</Source>
      <Dest>::temp7</Dest>
    </String>
    <String List="0">
      <Source>::temp6</Source>
      <Dest>::temp6</Dest>
    </String>
    <String List="0">
      <Source>_Toggle_Tempering</Source>
      <Dest>_Toggle_Tempering</Dest>
    </String>
    <String List="0">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0">
      <Source>_Toggle_Enable</Source>
      <Dest>_Toggle_Enable</Dest>
    </String>
    <String List="0">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0">
      <Source>Enable/ Disable afinity of races to certain armor/ weapon material types. (Default = On)</Source>
      <Dest>種族それぞれに特定種別の防具、武器素材を設定する形で差別化するWAAカスタム設定のON/OFFを行う (初期設定: ON)</Dest>
    </String>
    <String List="0">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0">
      <Source>a_page</Source>
      <Dest>a_page</Dest>
    </String>
    <String List="0">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0">
      <Source>::WAO_Enchanting_var</Source>
      <Dest>::WAO_Enchanting_var</Dest>
    </String>
    <String List="0">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
    <String List="0">
      <Source>::temp9</Source>
      <Dest>::temp9</Dest>
    </String>
    <String List="0">
      <Source>::temp8</Source>
      <Dest>::temp8</Dest>
    </String>
    <String List="0">
      <Source>SetInfoText</Source>
      <Dest>SetInfoText</Dest>
    </String>
  </Content>
</SSTXMLRessources>
